index_title=Пользователи и Группы
index_toomany=Слишком много пользователей в системе, чтобы показать их на одной странице
index_find=Поиск пользователей, чей
index_users=Локальные Пользователи
index_notusers=Вам не разрешено редактированть пользователей данной системы
index_createuser=Создание нового пользователя
index_createmany=Одновременное создание пользователей
index_nomoreusers=Вам не разрешено создавать пользователей
index_groups=Локальные Группы
index_notgroups=Вам не разрешено редактированть группы на данной системе
index_creategroup=Создание новой группы
index_nomoregroups=Вам не разрешено создавать группы
index_logins=Показать регистрации
index_return=список пользователей и групп
index_equals=равен
index_matches=совпадает
index_nequals=не равенnot 
index_nmatches=не совпадает

search_title=Результаты Поиска

uedit_title=Редактирование Пользователя
uedit_title2=Создание Пользователя
uedit_details=Параметры Пользователя
user=Имя
uid=ID Пользователя
real=Настоящее имя/Комментарий
pass=Пароль
none1=Спросить при первом входе
none2=Не требует пароля
nologin=Вход в систему запрещен
encrypted=Шифрованный пароль
clear=Текстовый пароль
home=Домашний каталог
uedit_auto=Автоматически
shell=Shell
uedit_other=Другой..
uedit_passopts=Параметры Пароля
change2=Время смены пароля
expire2=Истечение срока учетной записи
class=Класс регистрации
change=Смена пароля
uedit_never=Никогда
uedit_unknown=Неизвестно
expire=Дата истечения срока
min=Минимально дней
max=Максимально дней
warn=Предупреждение дней
inactive=Неактивно дней
uedit_gmem=Принадлежность к Группам
group=Первичная группа
uedit_newg=Новая группа
uedit_2nd=Вторичные группы
onsave=При Сохранении..
uedit_movehome=Переместить домашний каталог, если изменился?
uedit_chuid=Изменить ID пользователя на файлы?
uedit_allfiles=Все файлы
chgid=Изменить ID группы на файлы?
uedit_oncreate=При Создании..
uedit_makehome=Создавать домашний каталог?
uedit_copy=Копировать файлы в домашний каталог?
uedit_logins=Показывать Регистрации
uedit_ecreate=Вы не можете создать нового пользователя
uedit_eedit=Вы не можете редактировать этого пользователя

usave_err=Ошибка при сохранении пользователя
usave_eedit=Вы не можете редактировать этого пользователя
usave_ecreate=Вы не можете создавать новых пользователей
usave_ebadname='$1' не явлвется допустимым именем пользователя
usave_einuse=имя пользователя '$1' уже используется
usave_einuseg=имя группыthe '$1' уже используется
usave_euid='$1' не явлвется допустимым UID
usave_elowuid=UID должен быть больше или равен $1
usave_ehiuid=UID должен быть меньше или равен $1
usave_euidused=Пользователь $1 уже использует UID $2
usave_ereal='$1' не является допустимым реальным именем
usave_ehome='$1' не является допустимым домашним каталогом
usave_ehomepath=Вам не разрешено создавать домашний каталог $1
usave_eshell='$1' не является допустимым
usave_egid='$1' не является допустимой группой
usave_egcreate=Ваша система настроена на создание новых групп для новых пользователей, но вам не разрешено создавать новые группы
usave_eprimary=Вам не разрешено добавлять этого пользователя в первичную группу $1
usave_esecondary=Вам не разрешено добавлять этого пользователя во вторичную группу $1
usave_eprimaryr=Вам не разрешено удалять этого пользователя из первичной группы $1
usave_esecondaryr=Вам не разрешено удалять этого пользователя из вторичной группы $1
usave_emin='$1' не является минимальным периодом изменения
usave_emax='$1' не является максимальным периодом изменения
usave_ewarn='$1' не является допустимым периодом предупреждения
usave_einactive='$1' не является допустимым периодом неактивности
usave_eexpire=неверная дата истечения
usave_echange=неверная дата изменения
usave_eclass='$1' не является допустимым классом регистрации
usave_emove=ошибка при перемещении домашнего каталога : $1
usave_emkdir=не могу создать домашний каталог : $1
usave_echown=не могу сменить владельца домашнего каталога : $1
usave_echmod=не могу изменить права доступа на домашний каталог : $1

gedit_title=Редактирование Группы
gedit_title2=Создание Группы
gedit_details=Параметры Группы
gedit_group=Имя группы
gedit_gid=ID группы
gedit_members=Члены группы
gedit_homedirs=Домашние каталоги
gedit_allfiles=Все файлы

gsave_err=Ошибка при сохранении группы
gsave_eedit=Вы не можете редактировать эту группу
gsave_ecreate=Вы не можете создавать новые группы
gsave_ebadname='$1' не является допустимым именем группы
gsave_einuse=имя группы '$1' уже используется
gsave_egid='$1' не является допустимым GID
usave_elowgid=GID должен быть больше или равен $1
usave_ehigid=GID должен быть меньше или равен $1
usave_egidused=Группа $1 уже использует GID $2

logins_title=Зафиксированные Регистрации
logins_head=Зафиксированные регистрации для $1
logins_from=Вход С
logins_tty=TTY
logins_in=Время Входа
logins_out=Время Выхода
logins_for=На Линии
logins_still=Все еще зарегистрирован в системе
logins_none=Нет Записей о Регистрации

udel_title=Удаление Пользователя
udel_err=Ошибка при удалении пользователя
udel_euser=Вы не можете удалить этого пользователя
udel_ealready=Этот пользователь уже удален!
udel_other=Удаление из других модулей ..
udel_pass=Удаление регистрационной записи из файла пользователей ..
udel_groups=Удаление из групп ..
udel_ugroup=Удаление группы данного пользователя ..
udel_home=Удаление домашнего каталога ..
udel_done=.. Выполнено
udel_sure=Вы уверены, что вы хотите удалить для пользователя $1 ? Домашний каталог $2 содержащий $3 Кбайт информации
udel_sure2=Вы уверены, что вы хотите удалить пользователя $1 ?
udel_del1=Удаление Пользователя
udel_del2=Удаление Пользователя и Домашнего Каталога

gdel_title=Удаление Группы
gdel_err=Ошибка при удалении группы
gdel_egroup=Вы не можете удалить эту группу
gdel_ealready=Данная группа уже удалена!
gdel_group=Удаление записей файла групп ..
gdel_done=.. Выполнено
gdel_eprimary=Это первичная группа для пользователя $1
gdel_sure=Вы уверены, что вы хотите удалить группу $1 ?
gdel_del=Удаление Группы

many_title=Одновременное Создание Пользователей
many_desc=Данная форма позволяет Вам создавать много пользователей за раз из загружаемого или локального текстового файла. Каждая линия файла описывает одного из пользователей в следующем формате :
many_desc2=username:passwd:uid:gid:realname:homedir:shell:min:max:warn:inactive:expire
many_desc1=username:passwd:uid:gid:realname:homedir:shell:class:change:expire
many_desc0=username:passwd:uid:gid:realname:homedir:shell
many_descafter=Если поле <tt>uid</tt> оставить пустым, Webmin автоматически присвоит UID. Поля <tt>username</tt>, <tt>gid</tt>, <tt>homedir</tt> и <tt>shell</tt> должны быть в наличии для каждого пользователя - все остальные поля могут быть пустыми.
many_file=Загружаемый файл с новыми пользователями
many_local=Локальный файл с новыми пользователями
many_makehome=Создавать домашние каталоги?
many_copy=Копировать файлы в домашние каталоги?
many_upload=Создать пользователей
many_elocal=Локальный файл не найден
many_efile=Не выбран файл для загрузки
many_elen=Строка $1 не содержит полей $2
many_euser=Повторяющееся имя пользователя в строке $1 : $2
many_egid=Неверный GID в строке $1 : $2
many_ehome=Недопустимый домашний каталог в строке $1 : $2
many_eshell=Недопустимый shell в строке at line $1 : $2
many_emkdir=Ошибка при создании домашнего каталога $1 : $2
many_ok=Создан пользователь $1

acl_uedit=Пользователи Unix, которые могут быть отредактированы 
acl_uedit_all=Все пользователи
acl_uedit_none=Никто
acl_uedit_only=Только пользователи
acl_uedit_except=Все кроме пользователей
acl_uedit_uid=Пользователи с UIDами в диапазоне 
acl_uedit_group=Пользователи с группой
acl_ucreate=Может создавать нового пользователя?
acl_uid=UIDы для новых или модифицироваанных пользователей
acl_umultiple=Более одного пользователя имеют одинаковый UID
acl_ugroups=Разрешенные группы для новых или измененных пользователей
acl_all=Все
acl_shells=Разрешенные shellы для новых или измененных пользователей
acl_any=Любые
acl_listed=Из списка..
acl_home=Домашние каталоги должны находится под
acl_autohome=Домашние каталоги совпадают с именами пользователей
acl_gedit=Группы Unix, которые могут быть отредактированны
acl_gedit_all=Все группы
acl_gedit_none=Никакие
acl_gedit_only=Только группы
acl_gedit_except=Все кроме групп
acl_gedit_gid=Группы с GIDами в диапазоне
acl_gcreate=Может создавать новые группы?
acl_gnew=Только для новых пользователей
acl_gid=GIDы для новых или измененных групп
acl_gmultiple=Более одной группы могут иметь одинаковый GID
acl_logins=Может просматривать регистрации
acl_lnone=Никого
acl_lall=Всех пользователей
acl_epeopt=Может редактировать параметры устаревания?
acl_egp=Может редактировать групповые пароли?
